## lupin 0.57

=== grub-install/Makefile ===
CFLAGS := -O2 -g -Wall

all: newns

newns: newns.c
	$(CC) $(CFLAGS) $^ -o $@

clean:
	rm -f newns
