## lupin 0.8

=== debian/changelog ===
lupin (0.8) gutsy; urgency=low

  [ Agostino Russo ]
  * Added importing of override_files, so that external files can be used by
    early_command (once that is supported).
  * Removed importing of early_command, late_command and packages, to be
    replaced with native facilities in ubiquity at a later point.

  [ Colin Watson ]
  * Fix typo that broke find_path_cleanup.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 02 Oct 2007 23:29:11 +0100

lupin (0.7) gutsy; urgency=low

  [ Agostino Russo ]
  * Mount /isodevice read-write, and move-mount it into /root once that's
    possible.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 21 Sep 2007 15:41:24 +0100

lupin (0.6) gutsy; urgency=low

  * Don't call find_path_cleanup in find_iso script; it breaks it (thanks,
    Agostino Russo).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 11 Sep 2007 19:56:39 +0100

lupin (0.5) gutsy; urgency=low

  * Install a bit more defence against device names containing slashes after
    "/dev/".
  * Unmount and remove the mountpoint created by find_path when we're
    finished with it.
  * Localise a few more variables in find_path to avoid interfering with
    callers.
  * Call wait_for_devs within find_path, and have it remember for itself
    whether it's been called already.
  * While debconf-set-selections doesn't care about CR/LF line endings in
    preseed files, fix_preseed does. Oops. Strip off stray CRs there.
  * Suppress an error message when copying the preseed file.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 11 Sep 2007 19:46:13 +0100

lupin (0.4) gutsy; urgency=low

  * Skip waiting for devices if find_iso= is not on the kernel command line.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 07 Sep 2007 16:31:26 +0100

lupin (0.3) gutsy; urgency=low

  [ Agostino Russo ]
  * Allow scanning devices that are already mounted.
  * Fix some minor bugs.

  [ Colin Watson ]
  * Fix preseeding if partition number is greater than 9.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 07 Sep 2007 14:50:19 +0100

lupin (0.2) gutsy; urgency=low

  [ Geza Kovacs ]
  * Add XFS and JFS to supported filesystems. Fix broken reiserfs string
    which causes reiser4 (unsupported) to be detected as reiserfs
    (supported).

  [ Colin Watson ]
  * Remove xinit-ubiquity, now integrated into ubiquity.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Sep 2007 17:24:48 +0100

lupin (0.1) gutsy; urgency=low

  * Initial release.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 Aug 2007 21:08:00 +0100
