=== debian/control ===
Source: lupin
Section: misc
Priority: extra
Maintainer: Agostino Russo <agostino.russo@gmail.com>
Uploaders: Colin Watson <cjwatson@ubuntu.com>
Build-Depends: debhelper (>= 4)
Standards-Version: 3.7.2
XS-Vcs-Bzr: bzr+ssh://bazaar.launchpad.net/~ubuntu-installer/lupin/gutsy

Package: lupin-casper
Architecture: all
Depends: initramfs-tools (>= 0.40ubuntu11), casper (>= 0.98)
Description: Add support for loop-mount installations to casper
 The Wubi installer provides a means for installing Ubuntu into a
 loop-mounted filesystem image hosted on a Windows filesystem. lupin-casper
 provides hooks to find an ISO image on a hard disk and to read a preseed
 file from a hard disk, which are used in the early part of this process.

Package: lupin-support
Architecture: all
Depends: procps, lsb-base (>= 3.0-6)
Description: Support files for loop-mount installations
 The Wubi installer provides a means for installing Ubuntu into a
 loop-mounted filesystem image hosted on a Windows filesystem. lupin-support
 provides a few extra files needed in such installations to make them work
 well.
