## lupin 0.16

=== debian/changelog ===
lupin (0.16) hardy; urgency=low

  * Tighten /proc/mounts test to avoid e.g. /dev/sda10 matching a search for
    /dev/sda1, thereby causing partman-auto-loop to operate on the wrong
    partition (thanks, Agostino Russo; LP: #216161).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Apr 2008 15:57:27 +0100

lupin (0.15) hardy; urgency=low

  * Adjust sysctl calls per comments from Colin King in 204133.

 -- Evan Dandrea <evand@ubuntu.com>  Thu, 10 Apr 2008 10:53:55 -0400

lupin (0.14) hardy; urgency=low

  * Disable the mounthost initscript.  /host is already rw when it runs.

 -- Evan Dandrea <evand@ubuntu.com>  Wed, 09 Apr 2008 09:59:40 -0400

lupin (0.13) hardy; urgency=low

  [ Colin Watson ]
  * Remove 'set -x' to make the boot process less verbose. Such things
    should only be put in place temporarily for debugging, not checked in.

  [ Agostino Russo ]
  * Do not use awk in mounthost (LP: #198007)
  * Do not use awk in lupin-sysctl (thanks to Luke Yelavich for pointing
    it out)
  * Do not assume that mounthost has to always remount rw
  * Try to set the ro/rw status of the loopdevice as well using blockdev
    (thanks to Colin Watson for the tip)
  * Add ISO 9660 to is_supported_fs function (LP: #206989)
  * In mounthost ignore fstab lines that are commented out

  [ Evan Dandrea ]
  * Replace use of sed in mounthost and lupin-sysctl with a cleaner loop.

 -- Evan Dandrea <evand@ubuntu.com>  Mon, 07 Apr 2008 11:07:42 -0400

lupin (0.12) hardy; urgency=low

  * Removed lupin-support/umounthost since it's functionality has
    been merged upstream within umountroot.
  * When scanning the devices, repeat the process to give time to
    devices to appear (LP: #188952)
  * Cleaned debian rules from old entries
  * Updated changelog
  * Replicated local-bottom/ntfs_3g into casper-bottom, in order to
    ensure that ntfs_3g is not killed by sendsigs (LP: #191036)
  * Renamed find_iso -> iso-scan/filename (LP: #189630)

 -- Agostino Russo <agostino.russo@gmail.com>  Mon, 11 Feb 2008 21:59:59 +0000

lupin (0.11) hardy; urgency=low

  [ Colin Watson ]
  * Vcs-Bzr is now an official field. Use an unauthenticated URL for it.

  [ Agostino Russo ]
  * Added more generic external hooks.
  * Modified algorithm to detect loopinstallations
  * Removed ntfs-3g fixes which have ben merged upstream

  [ Evan Dandrea ]
  * Pointed VCS-Bzr to the Hardy branch.
  * Removed custom-installation= option (debian-installer/custom-
    installation= still exists).
  * Removed unnecessary debian/ directory files.

 -- Evan Dandrea <evand@ubuntu.com>  Fri, 18 Jan 2008 10:10:14 -0500

lupin (0.10) gutsy; urgency=low

  [ Agostino Russo ]
  * Use find command instead of root command in update-grub to go around 
    different grub4dos device mapping ordering
  * Added mounthost (preliminary) to remount the host device at boot

 -- Agostino Russo <agostino.russo@gmail.com>  Sun, 20 Oct 2007 23:00:24 +0100

lupin (0.9) gutsy; urgency=low

  [ Agostino Russo ]
  * Added init scripts to handle reboot of loopinstallations.
  * Added patched version of update-grub
  * Added patch for initramfs-tools to properly set sendsigs.omit

 -- Agostino Russo <agostino.russo@gmail.com>  Sun, 20 Oct 2007 23:00:24 +0100
