## lupin 0.20

=== debian/changelog ===
lupin (0.20) hardy-proposed; urgency=low

  * Use the absolute path when testing the iso_path. (See LP #226622)

 -- Agostino Russo <agostino.russo@gmail.com>  Sat, 14 Jun 2008 09:11:28 +0100

lupin (0.19) hardy-proposed; urgency=low

  [ Agostino Russo ]
  * Fixed typos (thanks Steve Langasek and JP Vossen)
  * Do not set LIVEMEDIA_OFFSET if the target is not an (ISO) file. This
    is a useful check per se', but it is also required to allow using
    iso_scan to look for iso content such as squashfs which in turn
    would help with LP: #207137
  * Provide a clearer error when required installation files cannot be
    found (LP: #226622)

  [ Evan Dandrea ]
  * Note that you need to reboot twice when using chkdsk.

  [ Tormod Volden ]
  * Add locale support to ntfs host filesystems, to keep files and
    directories with non-C characters (utf) from disappearing.
    (LP: #136682)

 -- Evan Dandrea <evand@ubuntu.com>  Thu, 29 May 2008 10:53:15 -0400
