=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Colin Watson <cjwatson@ubuntu.com>
 Build-Depends: debhelper (>= 4)
 Standards-Version: 3.7.2
-XS-Vcs-Bzr: bzr+ssh://bazaar.launchpad.net/~ubuntu-installer/lupin/gutsy
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-installer/lupin/hardy
 
 Package: lupin-casper
 Architecture: all
