=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,7 @@
 	dh_installdocs -i
 	dh_installchangelogs -i
 	dh_installinit -i -u'start 18 S .' --name=lupin-sysctl
+	#dh_installinit -i -u'start 18 S .' --name=mounthost
 	dh_compress -i
 	dh_fixperms -i
 	dh_installdeb -i
