## lupin 0.22

=== debian/changelog ===
lupin (0.22) intrepid; urgency=low

  * Disabling lupin-sysctl since its functionality has been replaced by
    syncio (LP: #204133). Lupin-sysctl is not actively removed if
    already installed since syncio also requires a change to menu.lst.

 -- Agostino Russo <agostino.russo@gmail.com>  Thu, 02 Oct 2008 23:27:48 +0100

lupin (0.21) intrepid; urgency=low

  * Add an initramfs hook to copy scripts/lupin-helpers over.
    initramfs-tools (>= 0.86) will no longer copy it automatically.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 09 Jul 2008 12:26:05 +0100
