=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,10 @@
 	dh_testroot
 	dh_installdocs -i
 	dh_installchangelogs -i
-	dh_installinit -i -u'start 18 S .' --name=lupin-sysctl
+	## no need to remove pre-existing versions of lupin-sysctl
+	## since syncio, which replaces lupin-sysctl, might not be
+	## properly set-up in menu.lst
+	#dh_installinit -i -u'start 18 S .' --name=lupin-sysctl
 	#dh_installinit -i -u'start 18 S .' --name=mounthost
 	dh_compress -i
 	dh_fixperms -i
