## lupin 0.27

=== debian/changelog ===
lupin (0.27) karmic; urgency=low

  * Support ext4 in lupin-helpers, since it's now the default filesystem
    (thanks, Kano; LP: #460740).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 26 Oct 2009 12:10:05 +0000

lupin (0.26) karmic; urgency=low

  * Divert grub-install and replace it with a wrapper that upgrades wubildr
    if running in a loop-mounted installation (LP: #460192).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 26 Oct 2009 11:46:07 +0000

lupin (0.25) karmic; urgency=low

  * Put lupin-waited-for-devs state file in /dev/.initramfs; there's no
    /var/run in the initramfs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 23 Sep 2009 15:23:04 +0100

lupin (0.24) karmic; urgency=low

  * Call update-grub on lupin-support installation. This is needed for fresh
    Wubi installs, since lupin-support is installed after grub-installer
    runs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Sep 2009 19:54:28 +0100

lupin (0.23) karmic; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Agostino Russo ]
  * Added script to upgrade grub (wubildr) on the host, (needs to be
    hooked)
  * Added grub.d script to support loopinstallations, the file was
    contributed by Colin Watson
  * Removed old lupin sysctl file

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 16 Sep 2009 17:37:27 +0100
