## lupin 0.29

=== debian/changelog ===
lupin (0.29) lucid; urgency=low

  * Fix infinite loop if there's no initrd (LP: #540579).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 23 Mar 2010 09:16:15 +0000

lupin (0.28) lucid; urgency=low

  * Don't corrupt wubildr if grub-mkimage is interrupted.
  * Fix /etc/grub.d/10_lupin to handle separate /boot (thanks, Mark Abene;
    LP: #477104).
  * Handle separate /boot in grub-mkimage, based on a patch from Mark Abene
    (LP: #477104).
  * Source /scripts/casper-functions only after processing 'prereqs'
    argument, to avoid warnings with new initramfs-tools.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 19 Mar 2010 19:11:03 +0000
