=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: extra
 Maintainer: Agostino Russo <agostino.russo@gmail.com>
 Uploaders: Colin Watson <cjwatson@ubuntu.com>
-Build-Depends: debhelper (>= 4)
+Build-Depends: debhelper (>= 7)
 Standards-Version: 3.7.2
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-installer/lupin/hardy
 
 Package: lupin-casper
 Architecture: all
-Depends: initramfs-tools (>= 0.40ubuntu11), casper (>= 0.98)
+Depends: ${misc:Depends}, initramfs-tools (>= 0.40ubuntu11), casper (>= 0.98)
 Description: Add support for loop-mount installations to casper
  The Wubi installer provides a means for installing Ubuntu into a
  loop-mounted filesystem image hosted on a Windows filesystem. lupin-casper
@@ -18,7 +18,7 @@
 
 Package: lupin-support
 Architecture: all
-Depends: procps, lsb-base (>= 3.0-6)
+Depends: ${misc:Depends}, procps, lsb-base (>= 3.0-6)
 Description: Support files for loop-mount installations
  The Wubi installer provides a means for installing Ubuntu into a
  loop-mounted filesystem image hosted on a Windows filesystem. lupin-support
