## lupin 0.32

=== debian/changelog ===
lupin (0.32) maverick; urgency=low

  * Add the font, gfxterm, and gettext modules to the wubildr image, to
    support our default configuration file (LP: #653134).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 04 Oct 2010 16:40:23 +0100

lupin (0.31) maverick; urgency=low

  * wubildr.cfg needs to be run using GRUB's normal parser rather than its
    rescue parser.  Rather than embedding it directly as a configuration
    file, embed it as a memdisk and add wubildr-bootstrap.cfg which invokes
    it using normal mode (LP: #617715).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 02 Sep 2010 12:23:00 +0100

lupin (0.30) maverick; urgency=low

  * Pass new -O option to grub-mkimage (see Debian #584415).
  * Include normal.mod rather than sh.mod, due to upstream changes on
    2010-06-10.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 16 Jun 2010 17:28:08 +0100
