=== debian/control ===
--- 
+++ 
@@ -17,9 +17,9 @@
  file from a hard disk, which are used in the early part of this process.
 
 Package: lupin-support
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, procps, lsb-base (>= 3.0-6)
-Breaks: grub-pc (<< 1.98-1ubuntu12~)
+Architecture: all
+Depends: ${misc:Depends}, procps, lsb-base (>= 3.0-6)
+Breaks: grub-pc (<< 1.98+20100527)
 Description: Support files for loop-mount installations
  The Wubi installer provides a means for installing Ubuntu into a
  loop-mounted filesystem image hosted on a Windows filesystem. lupin-support
