## lupin 0.32.1

=== debian/changelog ===
lupin (0.32.1) maverick-proposed; urgency=low

  * Detect the case where Wubi's disk images were installed to a different
    partition from Windows, which means that wubildr will not be on /host:
    update all wubildr images we can find (LP: #610898).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Jun 2011 16:11:29 +0100
