## lupin 0.34

=== debian/changelog ===
lupin (0.34) natty; urgency=low

  * Use 'set -e' rather than '#! /bin/sh -e', to avoid accidents when
    debugging with 'sh -x'.
  * Fix output of '/usr/share/lupin-support/grub-probe --target=partmap' to
    be 'msdos' rather than 'part_msdos'.
  * Detect the case where Wubi's disk images were installed to a different
    partition from Windows, which means that wubildr will not be on /host:
    update all wubildr images we can find (LP: #610898).
  * Add the vbe, vga, video_bochs, and video_cirrus modules to the wubildr
    image.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 06 Apr 2011 16:23:13 +0100

lupin (0.33) natty; urgency=low

  * Add the true module to the wubildr image, to support our default
    configuration file.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 11 Mar 2011 13:25:30 +0000
