=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Package: lupin-support
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, procps, lsb-base (>= 3.0-6)
-Breaks: grub-pc (<< 1.98+20100804-5ubuntu3.3~)
+Breaks: grub-pc (<< 1.99~20101122-1)
 Description: Support files for loop-mount installations
  The Wubi installer provides a means for installing Ubuntu into a
  loop-mounted filesystem image hosted on a Windows filesystem. lupin-support
