## lupin 0.49

=== debian/changelog ===
lupin (0.49) oneiric; urgency=low

  * Fix broken patch in previous upload.

 -- Evan Dandrea <ev@ubuntu.com>  Fri, 30 Sep 2011 16:27:13 +0100

lupin (0.48) oneiric; urgency=low

  * Fix globbing on copying the language support note in Wubi disk
    images (LP: #863053). Thanks Jean-Baptiste Lallement!

 -- Evan Dandrea <ev@ubuntu.com>  Fri, 30 Sep 2011 10:26:36 +0100

lupin (0.47) oneiric; urgency=low

  * Fix a typo that was preventing the timezone from getting set in Wubi
    disk image installs (LP: #855287).
  * Provide a warning that the desktop is not localized and that
    Language Support needs to be run, for Wubi disk image installs in
    languages other than English (LP: #855295).

 -- Evan Dandrea <ev@ubuntu.com>  Thu, 22 Sep 2011 12:20:19 +0100

lupin (0.46) oneiric; urgency=low

  * Provide the Wubi system with swap space when using a disk image.

 -- Evan Dandrea <ev@ubuntu.com>  Wed, 21 Sep 2011 15:28:07 +0100

lupin (0.45) oneiric; urgency=low

  * Don't try to bind mount /root/host, as it's already done.

 -- Evan Dandrea <ev@ubuntu.com>  Tue, 20 Sep 2011 11:38:57 +0100

lupin (0.44) oneiric; urgency=low

  * Better error handling in grub-mkimage wrapper.

 -- Evan Dandrea <ev@ubuntu.com>  Mon, 15 Aug 2011 16:05:19 +0100

lupin (0.43) oneiric; urgency=low

  * Add missing configfile module to wubildr.

 -- Evan Dandrea <ev@ubuntu.com>  Tue, 09 Aug 2011 10:04:41 +0100

lupin (0.42) oneiric; urgency=low

  * Pipe preseed file from the correct location.

 -- Evan Dandrea <ev@ubuntu.com>  Tue, 02 Aug 2011 15:33:40 +0100

lupin (0.41) oneiric; urgency=low

  * Add necessary modules for disk image first boot.

 -- Evan Dandrea <ev@ubuntu.com>  Tue, 02 Aug 2011 15:21:11 +0100

lupin (0.40) oneiric; urgency=low

  * Add a plymouth message.
  * Properly use the noninteractive frontend.
  * Bind-mount /host for update-grub.
  * Add hostname.
  * Match addition of wubildr-disk.cfg disk install grub configuration
    from Wubi.

 -- Evan Dandrea <ev@ubuntu.com>  Wed, 27 Jul 2011 11:00:41 +0100

lupin (0.39) oneiric; urgency=low

  * Support setting up Wubi from the initramfs in disk image installs.

 -- Evan Dandrea <ev@ubuntu.com>  Tue, 26 Jul 2011 20:39:25 +0100

lupin (0.38) oneiric; urgency=low

  * Include the probe module for grub.

 -- Evan Dandrea <ev@ubuntu.com>  Tue, 26 Jul 2011 20:30:35 +0100

lupin (0.37) oneiric; urgency=low

  * Use a slightly more modular GRUB core image; there's no reason why
    things like loader and video modules need to be in the core when they
    can be loaded from (loop0)/boot/grub instead.  This saves us having to
    keep track of new modules required by the default grub.cfg.  We still
    need enough modules to find /boot/grub and to execute our bootstrap
    configuration file.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 21 Jun 2011 13:22:20 +0100

lupin (0.36) oneiric; urgency=low

  * Add the gzio module to the wubildr image, since normal.mod loads it
    unconditionally nowadays.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 21 Jun 2011 10:07:43 +0100

lupin (0.35) oneiric; urgency=low

  * Bring /etc/grub.d/10_lupin up to date with /etc/grub.d/10_linux
    (LP: #771732):
    - Enable menu entry translation.
    - Set classes for the benefit of gfxmenu themes.
    - Handle rootflags for btrfs.
    - Add vt.handoff=7 if a splash screen is active.
    - Don't save a new default entry if recovery mode is selected.
    - Set gfxpayload=keep unless the hardware is blacklisted.
    - Cache commands required to access /boot.
    - Print extra debugging messages in recovery mode.
    - Move second and subsequent kernels to a submenu.
    - Check GRUB_DISABLE_RECOVERY rather than GRUB_DISABLE_LINUX_RECOVERY.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 25 May 2011 15:09:10 +0100
