## lupin 0.51

=== debian/changelog ===
lupin (0.51) precise; urgency=low

  * Never use 'set gfxpayload=keep' in recovery mode (LP: #916209).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 18 Jan 2012 16:32:40 +0000

lupin (0.50) precise; urgency=low

  * Bring /etc/grub.d/10_lupin recovery mode into sync with recent
    Ubuntu-specific changes to /etc/grub.d/10_linux (LP: #889650):
    - Add "nomodeset".
    - Replace "single" by "recovery" if friendly-recovery is installed.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 13 Nov 2011 00:48:26 +0000
