=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 Package: lupin-support
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, procps, lsb-base (>= 3.0-6)
+Depends: ${shlibs:Depends}, ${misc:Depends}, procps, lsb-base (>= 3.0-6), user-setup
 Breaks: grub-pc (<< 1.99~20101122-1)
 Description: Support files for loop-mount installations
  The Wubi installer provides a means for installing Ubuntu into a
