## lupin 0.51ubuntu1.1

=== debian/changelog ===
lupin (0.51ubuntu1.1) precise-proposed; urgency=low

  * casper-premount/20iso-scan: Don't panic the system if try_mount
    function returns an error when it encounters a CD/DVD device that
    does not have any medium or a partition has a file system that is 
    not supported by kernel. This should not panic the system because
    the target file could be in other devices. (LP: #670096)

 -- James M Leddy <james.leddy@canonical.com>  Wed, 14 Aug 2013 15:16:53 -0400
