=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: lupin
 Section: misc
 Priority: extra
-Maintainer: Agostino Russo <agostino.russo@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Agostino Russo <agostino.russo@gmail.com>
 Uploaders: Colin Watson <cjwatson@ubuntu.com>
 Build-Depends: debhelper (>= 7)
 Standards-Version: 3.7.2
