## lupin 0.53

=== debian/changelog ===
lupin (0.53) quantal; urgency=low

  * Only build lupin-support on architectures that also have grub-pc.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Oct 2012 17:20:11 +0100

lupin (0.52) quantal; urgency=low

  * Sync up /etc/grub.d/10_lupin with the version of /etc/grub.d/10_linux in
    GRUB 2.00.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Oct 2012 14:45:00 +0100
