=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: lupin
 Section: misc
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Agostino Russo <agostino.russo@gmail.com>
+Maintainer: Agostino Russo <agostino.russo@gmail.com>
 Uploaders: Colin Watson <cjwatson@ubuntu.com>
 Build-Depends: debhelper (>= 7)
 Standards-Version: 3.7.2
@@ -18,8 +17,8 @@
  file from a hard disk, which are used in the early part of this process.
 
 Package: lupin-support
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, procps, lsb-base (>= 3.0-6), user-setup
+Architecture: any-i386 any-amd64
+Depends: ${shlibs:Depends}, ${misc:Depends}, procps, lsb-base (>= 3.0-6), user-setup, grub-common (>= 2.00-5)
 Breaks: grub-pc (<< 1.99~20101122-1)
 Description: Support files for loop-mount installations
  The Wubi installer provides a means for installing Ubuntu into a
