## lupin 0.54

=== debian/changelog ===
lupin (0.54) saucy; urgency=low

  [ James M Leddy ]
  * casper-premount/20iso-scan: Don't panice the system if try_mount
    function returns error when it encount a CD/DVD device does not
    have any meidum or a partition has a file system does not be
    supported by kernel. This should not panic the system because the
    target file could be in other devices. (LP: #670096)
  * debian/control: bump standards version.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 13 May 2013 22:44:04 -0500
