## lupin 0.55

=== debian/changelog ===
lupin (0.55) trusty; urgency=low

  * Rewrite /usr/share/lupin-support/grub-install to avoid depending on
    being able to call the real grub-install with --grub-mkimage and
    --grub-probe options, which stopped working when it was rewritten in C
    on 2013-11-16.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Nov 2013 15:57:28 +0000
