## lupin 0.56

=== debian/changelog ===
lupin (0.56) wily; urgency=medium

  * Add btrfs to supported filesystems. (LP: #1479760)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 30 Jul 2015 13:21:24 -0400
