## lupin 0.57

=== debian/changelog ===
lupin (0.57) xenial; urgency=medium

  * Set UTC or LOCAL in /etc/adjtime for systemd (based on change by Roger
    Leigh in clock-setup 0.111; LP: #1541532).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Feb 2016 23:12:04 +0000
