=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Agostino Russo <agostino.russo@gmail.com>
 Uploaders: Colin Watson <cjwatson@ubuntu.com>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.7.2
+Standards-Version: 3.9.3
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-installer/lupin/hardy
 
 Package: lupin-casper
