=== debian/changelog ===
lupin (0.57build1) artful; urgency=medium

  * No-change rebuild to pick up -fPIE compiler default in static
    libraries

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Apr 2017 20:51:12 +0000
